Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 15:36:17 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I have my concern with the order Id 1704436990.<div dir="auto">Order has to be reached here by 8/12/22 but hast recieved it yet.kindly make it fast.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Dec, 2022, 5:20 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5438874</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Binshad,<br><br>Thank you reaching out to us and giving us the opportunity to serve you, <br><br>Please accept our sincere apologies for the inconvenience caused,<br><br>According to the data registered with us, it turns out that you have Order No1704888707, and the expected date to be delivered is 14/12/2022.</div>
<div dir="ltr">And you have your order No 1704865310, and the expected date to be delivered is 13/12/2022.</div>
<div dir="ltr">
<br>Please note that our courier partner will contact you on +96896630121, to arrange the  delivery timing , please keep it active for the process of receiving quickly and perfectly.<br><br>The order should be with you soon. <br><br>Please let us know if we can be of any further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5438874